# 1fichier downloader server

**WIP. Don't use this**

## Installation

Run `make && make install [INSTALL_DIR=/path/to/install/dir]`.

If you don't specify `INSTALL_DIR`, the binary will be installed in `/usr/local/bin`. 